Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359422 - [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Summary: [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:88cfbf42db8fda48afb8c4d8c56...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 22:13 UTC by Diogo Campos
Modified: 2017-08-08 15:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:49:58 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-23 22:13 UTC, Diogo Campos
no flags Details
File: cgroup (deleted)
2016-07-23 22:13 UTC, Diogo Campos
no flags Details
File: core_backtrace (deleted)
2016-07-23 22:13 UTC, Diogo Campos
no flags Details
File: dso_list (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: environ (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: limits (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: maps (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: mountinfo (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: namespaces (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: open_fds (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: proc_pid_status (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details
File: var_log_messages (deleted)
2016-07-23 22:14 UTC, Diogo Campos
no flags Details

Description Diogo Campos 2016-07-23 22:13:51 UTC
Version-Release number of selected component:
bijiben-3.20.2-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     22920
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:325
 #9 XPending at Pending.c:55
 #10 gdk_check_xpending at gdkeventsource.c:269
 #11 gdk_event_source_check at gdkeventsource.c:306
 #12 g_main_context_check at gmain.c:3681
 #14 g_main_context_iteration at gmain.c:3901
 #15 g_application_run at gapplication.c:2381

Comment 1 Diogo Campos 2016-07-23 22:13:56 UTC
Created attachment 1183182 [details]
File: backtrace

Comment 2 Diogo Campos 2016-07-23 22:13:58 UTC
Created attachment 1183183 [details]
File: cgroup

Comment 3 Diogo Campos 2016-07-23 22:13:59 UTC
Created attachment 1183184 [details]
File: core_backtrace

Comment 4 Diogo Campos 2016-07-23 22:14:01 UTC
Created attachment 1183185 [details]
File: dso_list

Comment 5 Diogo Campos 2016-07-23 22:14:03 UTC
Created attachment 1183186 [details]
File: environ

Comment 6 Diogo Campos 2016-07-23 22:14:04 UTC
Created attachment 1183187 [details]
File: limits

Comment 7 Diogo Campos 2016-07-23 22:14:07 UTC
Created attachment 1183188 [details]
File: maps

Comment 8 Diogo Campos 2016-07-23 22:14:09 UTC
Created attachment 1183189 [details]
File: mountinfo

Comment 9 Diogo Campos 2016-07-23 22:14:10 UTC
Created attachment 1183190 [details]
File: namespaces

Comment 10 Diogo Campos 2016-07-23 22:14:12 UTC
Created attachment 1183191 [details]
File: open_fds

Comment 11 Diogo Campos 2016-07-23 22:14:13 UTC
Created attachment 1183192 [details]
File: proc_pid_status

Comment 12 Diogo Campos 2016-07-23 22:14:15 UTC
Created attachment 1183193 [details]
File: var_log_messages

Comment 13 lennart_reuther 2016-08-06 21:43:29 UTC
*** Bug 1364743 has been marked as a duplicate of this bug. ***

Comment 14 Chris Lord 2016-08-31 17:28:45 UTC
Similar problem has been detected:

Launched Notes from gnome-shell.

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     15517
kernel:         4.6.7-300.fc24.x86_64
package:        bijiben-3.20.2-1.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         bijiben killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Fedora Admin XMLRPC Client 2016-11-17 21:47:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 16 Fedora Admin XMLRPC Client 2016-11-17 22:43:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 17 Fedora End Of Life 2017-07-25 22:00:26 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 18 Fedora End Of Life 2017-08-08 15:49:58 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.